uuid: 0a9699d4-10c3-4ccb-9527-31672be9d577
langcode: ru
status: false
dependencies:
  config:
    - system.menu.admin
  module:
    - system
  theme:
    - nppk_contrast
_core:
  default_config_hash: DWAB7HaAfAJerAmyT8B2K-6qxicu9n0PcKVpDr--N4c
id: nppk_contrast_admin
theme: nppk_contrast
region: navbar
weight: 0
provider: null
plugin: 'system_menu_block:admin'
settings:
  id: 'system_menu_block:admin'
  label: Администрирование
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
